Bug 114558 - Generated resin.conf not valid for WAF/CMS 5.2 projects
Summary: Generated resin.conf not valid for WAF/CMS 5.2 projects
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment   
(Show other bugs)
Version: nightly
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-29 16:22 UTC by Alan Pevec
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 16:27:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Pevec 2004-01-29 16:22:05 UTC
Description of problem:

/etc/ccm-devel/resin.conf.in template, provided by ccm-devel-2.0.0-2,
should be used for a 5.2 project, but ccm-devel-create is using
/usr/share/ccm-tools/server/resin/conf/resin-devel.conf.in instead
which works well for Rickshaw projects only.


Version-Release number of selected component (if applicable):
ccm-devel-2.0.0-2 Build Date: Mon 19 Jan 2004
ccm-tools-servlet-resin-0.9.0-2 Build Date: Mon 19 Jan 2004

How reproducible:
always

Steps to Reproduce:
1. ccm-devel-create.pl test; ccm-profile test
2. ant deploy; ccm-start
3. 
  
Actual results:
When accessing the / URL, directory listing is shown

Expected results:
Application page is shown

Additional info:

Comment 1 Dennis Gregorovic 2004-01-29 16:27:55 UTC
You need to use the --version=5x flag with ccm-devel-create.pl if you
are going to use a 5.x version of ccm-core.

Comment 2 Alan Pevec 2004-01-29 16:54:43 UTC
Please, include this in the ccm-devel-create.pl usage help.


Note You need to log in before you can comment on or make changes to this bug.